
/* Layout - 4 column grid, 970px fixed width, 30px gutters
-------------------------------------------------------------- */

/* grid widths */
.grid04-1 {width: 25%;}
.grid04-2 {width: 50%;}
.grid04-3 {width: 75%;}
.grid04-4 {width: 100%;}


/* block indents */
.grid04-indent-1 {margin-left: 25%;}
.grid04-indent-2 {margin-left: 50%;}
.grid04-indent-3 {margin-left: 75%;}


/* gutters (2 x margin) */
.block .inner {
  margin-left: 15px;
  margin-right: 15px;
}

.views-vTicker-item-slider_noticias  .inner{
  margin-left: 0px;
  margin-right: 0px;
}

/* page min width */
body,
div.full-width {
  min-width: 1000px;
}

/* row max-min width */
.row {
  max-width: 1400px;   /* 960px + 360px */
  min-width: 1000px;    /* 960px - 180px */
}

/* allow nested rows to be smaller */
.row.nested {
  min-width: 0;
}

/* theme setting: set fluid grid width on top-level full-width elements */
.fluid-100 .full-width .grid12-12 {width: 100%;}
.fluid-95 .full-width .grid12-12 {width: 95%;}
.fluid-90 .full-width .grid12-12 {width: 90%;}
.fluid-85 .full-width .grid12-12 {width: 85%;}

/* now reset all nested full-width elements back to 100% */
#page .grid12-12 .grid12-12 {width: 100%;}


